<!DOCTYPE html>
<html lang="en">
<head>

	<!-- Basic Page Needs
	================================================== -->
	<meta charset="utf-8">
	<title>Tulipe</title>

	<!-- Mobile Specific Metas
	================================================== -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="description" content="Bootstrap App Landing Template">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">
	<meta name="author" content="Kim">
	<meta name="generator" content="Tulipe payment platform">

	<!-- Favicon -->
	<link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
	
	<!-- PLUGINS CSS STYLE -->
	<link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
	<link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
	<link rel="stylesheet" href="plugins/slick/slick.css">
	<link rel="stylesheet" href="plugins/slick/slick-theme.css">
	<link rel="stylesheet" href="plugins/fancybox/jquery.fancybox.min.css">
	<link rel="stylesheet" href="plugins/aos/aos.css">

	<!-- CUSTOM CSS -->
	<link href="css/style.css" rel="stylesheet">

</head>

<body class="body-wrapper" data-spy="scroll" data-target=".privacy-nav">

	<nav class="navbar fixed-top main-nav navbar-expand-lg px-2 px-sm-0 py-2 py-lg-0">
		<div class="container">
			<a class="navbar-brand font-weight-bold" href="index.html"><b>Tulipe</b></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="ti-menu"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item ">
						<a class="nav-link" href="index.html">Home</a>
					</li>
					<li class="nav-item @@about">
						<a class="nav-link" href="about.html">About</a>
					</li>
					<li class="nav-item @@contact">
						<a class="nav-link" href="contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<section class="section page-title">
		<div class="container">
			<div class="row">
				<div class="col-sm-8 m-auto">
					<!-- Page Title -->
					<h1>Our Team</h1>
					<!-- Page Description -->
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde, beatae atque dolorum impedit provident veritatis inventore similique deserunt suscipit quae.</p>
				</div>
			</div>
		</div>
	</section>

	<section class="founders section pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<!-- Featured Member -->
	<div class="founder">
		<!-- Member Image -->
		<img class="w-100" src="images/team/featured-person-01.jpg" alt="featured-member">
		<!-- Name -->
		<h2>Elon Musk</h2>
		<!-- position -->
		<cite>Founder & CEO</cite>
		<!-- Description -->
		<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Nulla porttitor accumsan tincidunt.</p>
		<!-- Social Sites -->
		<ul class="list-inline social-links">
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
		</ul>
	</div>
				</div>
				<div class="col-lg-6">
					<!-- Featured Member -->
	<div class="founder">
		<!-- Member Image -->
		<img class="w-100" src="images/team/featured-person-02.jpg" alt="featured-member">
		<!-- Name -->
		<h2>Sergey Brin</h2>
		<!-- position -->
		<cite>Founder & CEO</cite>
		<!-- Description -->
		<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Nulla porttitor accumsan tincidunt.</p>
		<!-- Social Sites -->
		<ul class="list-inline social-links">
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
			<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
		</ul>
	</div>
				</div>
			</div>
		</div>
	</section>
	
	<section class="design-team section pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="section-title">
						<h2>Design Team</h2>
						<p><a href="https://themefisher.com/products/small-apps-free-app-landing-page-template/">Small Apps</a> makes it easy to stay on top of your Life Style. No late tasks. No gimmicks.</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6">
					<!-- Team -->
	<div class="team-sm">
		<!-- Team Member Image -->
		<div class="image">
			<img class="w-100" src="images/team/design-team-01.jpg" alt="member-image">
			<!-- Social Contacts -->
			<div class="social-links">
				<ul class="list-inline">
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
				</ul>
			</div>
		</div>
		<!-- Name -->
		<h3>Jonathon Andrew</h3>
		<!-- Position -->
		<cite>Head Of Marketing</cite>
		<!-- Description -->
		<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat.</p>
	</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<!-- Team -->
	<div class="team-sm">
		<!-- Team Member Image -->
		<div class="image">
			<img class="w-100" src="images/team/design-team-02.jpg" alt="member-image">
			<!-- Social Contacts -->
			<div class="social-links">
				<ul class="list-inline">
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
				</ul>
			</div>
		</div>
		<!-- Name -->
		<h3>Jonathon Andrew</h3>
		<!-- Position -->
		<cite>Head Of Marketing</cite>
		<!-- Description -->
		<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat.</p>
	</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<!-- Team -->
	<div class="team-sm">
		<!-- Team Member Image -->
		<div class="image">
			<img class="w-100" src="images/team/design-team-03.jpg" alt="member-image">
			<!-- Social Contacts -->
			<div class="social-links">
				<ul class="list-inline">
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
					<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
				</ul>
			</div>
		</div>
		<!-- Name -->
		<h3>Jonathon Andrew</h3>
		<!-- Position -->
		<cite>Head Of Marketing</cite>
		<!-- Description -->
		<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat.</p>
	</div>
				</div>
			</div>
		</div>
	</section>

	<section class="design-team section pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="section-title">
						<h2>Marketing Team</h2>
						<p><a href="https://themefisher.com/products/small-apps-free-app-landing-page-template/">Small Apps</a> makes it easy to stay on top of your Life Style. No late tasks. No gimmicks.</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6">
					<!-- Team -->
					<div class="team-sm">
						<!-- Team Member Image -->
						<div class="image">
							<img class="w-100" src="images/team/marketing-team-01.jpg" alt="member-image">
							<!-- Social Contacts -->
							<div class="social-links">
								<ul class="list-inline">
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
								</ul>
							</div>
						</div>
						<!-- Name -->
						<h3>Jonathon Andrew</h3>
						<!-- Position -->
						<cite>Head Of Marketing</cite>
						<!-- Description -->
						<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat.</p>
					</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<!-- Team -->
				<div class="team-sm">
					<!-- Team Member Image -->
					<div class="image">
						<img class="w-100" src="images/team/marketing-team-02.jpg" alt="member-image">
						<!-- Social Contacts -->
						<div class="social-links">
							<ul class="list-inline">
								<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
								<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
								<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
								<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
							</ul>
						</div>
					</div>
					<!-- Name -->
					<h3>Jonathon Andrew</h3>
					<!-- Position -->
					<cite>Head Of Marketing</cite>
					<!-- Description -->
					<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat.</p>
				</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<!-- Team -->
					<div class="team-sm">
						<!-- Team Member Image -->
						<div class="image">
							<img class="w-100" src="images/team/marketing-team-03.jpg" alt="member-image">
							<!-- Social Contacts -->
							<div class="social-links">
								<ul class="list-inline">
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
									<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
								</ul>
							</div>
						</div>
						<!-- Name -->
						<h3>Jonathon Andrew</h3>
						<!-- Position -->
						<cite>Head Of Marketing</cite>
						<!-- Description -->
						<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<section class="founders section pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<!-- Featured Member -->
					<div class="founder">
						<!-- Member Image -->
						<img class="w-100" src="images/team/featured-person-01.jpg" alt="featured-member">
						<!-- Name -->
						<h2>Elon Musk</h2>
						<!-- position -->
						<cite>Founder & CEO</cite>
						<!-- Description -->
						<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Nulla porttitor accumsan tincidunt.</p>
						<!-- Social Sites -->
						<ul class="list-inline social-links">
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-6">
					<!-- Featured Member -->
					<div class="founder">
						<!-- Member Image -->
						<img class="w-100" src="images/team/featured-person-02.jpg" alt="featured-member">
						<!-- Name -->
						<h2>Sergey Brin</h2>
						<!-- position -->
						<cite>Founder & CEO</cite>
						<!-- Description -->
						<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Nulla porttitor accumsan tincidunt.</p>
						<!-- Social Sites -->
						<ul class="list-inline social-links">
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-facebook"></i></a></li>
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-twitter"></i></a></li>
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-instagram"></i></a></li>
							<li class="list-inline-item"><a href="https://themefisher.com/"><i class="ti-dribbble"></i></a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	

	<section class="section cta-hire bg-gary">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center">
					<!-- Hire Title -->
					<h2>We are hunting Genius Developers</h2>
					<!-- Job Description -->
					<p>Sed porttitor lectus nibh. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Pellentesque
						in ipsum id orci porta dapibus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>
					<!-- Action Button -->
					<a href="contact.html" class="mt-3 btn btn-main-md">Join the team</a>
				</div>
			</div>
		</div>
	</section>

	<footer>
		<div class="footer-main">
			<div class="container">
				<div class="row">
					<div class="col-lg-3 col-md-12 m-md-auto align-self-center">
						<div class="block">
							<h5 class="text-white font-weight-bold">Tulipe</h5>
							<p class="mb-3">Seddo eiusmod tempor incididunt ut labore et dolore magna aliqua. consectetur pisicin elit, sed do eiusmod tempor.</p>
							<!-- Social Site Icons -->
							<ul class="social-icon list-inline">
								<li class="list-inline-item">
									<a href="https://www.facebook.com/themefisher"><i class="ti-facebook"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://twitter.com/themefisher"><i class="ti-twitter"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://www.instagram.com/themefisher/"><i class="ti-instagram"></i></a>
								</li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Product</h6>
							<!-- links -->
							<ul>
								<li><a href="contact.html">Contact</a></li>
								<li><a href="privacy.html">Terms</a></li>
								<li><a href="FAQ.html">FAQs</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Resources</h6>
							<!-- links -->
							<ul>
								<li><a href="sign-up.html">Singup</a></li>
								<li><a href="sign-in.html">Login</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Company</h6>
							<!-- links -->
							<ul>
							<li><a href="about.html">About</a></li>
							<li><a href="contact.html">Contact</a></li>
							<li><a href="team.html">Team</a></li>
							<li><a href="privacy-policy.html">Privacy Policy</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<h6>Newsletter</h6>
							<p class="mb-2">For Lastest update Sign up here</p>
							<form action="">
								<div class="form-group">
									<input type="text" class="form-control" placeholder="Email Address">
								</div>
								<div class="form-group">
									<button class="btn btn-primary btn-block">Subscribe >> </button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="text-center bg-dark py-2">
			<small class="text-white">Copyright &copy; <script>document.write(new Date().getFullYear())</script>. Tulipe.KE</small class="text-secondary">
		</div>
	</footer>


	<!-- To Top -->
	<div class="scroll-top-to">
		<i class="ti-angle-up"></i>
	</div>
	
	<!-- JAVASCRIPTS -->
	<script src="plugins/jquery/jquery.min.js"></script>
	<script src="plugins/bootstrap/bootstrap.min.js"></script>
	<script src="plugins/slick/slick.min.js"></script>
	<script src="plugins/fancybox/jquery.fancybox.min.js"></script>
	<script src="plugins/syotimer/jquery.syotimer.min.js"></script>
	<script src="plugins/aos/aos.js"></script>
	<!-- google map -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAgeuuDfRlweIs7D6uo4wdIHVvJ0LonQ6g"></script>
	<script src="plugins/google-map/gmap.js"></script>
	
	<script src="js/script.js"></script>
</body>

</html>